Subject: Re: [rrg] Next pass

From: [email-masked]
Date: Tue, 11 May 2010 14:44:59 -0400

-----Ursprüngliche Mitteilung----- 
Von: Robert Raszuk <[email-masked]>
An: [email-masked]
Verschickt: So., 25. Apr. 2010, 23:52
Thema: Re: [rrg] Next pass

Hi Heiner, 
 
> Maybe however you can admit that in case I start a trip here from 
> Munich, Karlsplatz Germany to San Francisco Golden Gate Bridge I don't 
> need the city map of San Francisco to make the right next hop here in 
> Munich towards the Munich airport. This means: I don't need approx. 99,9 
> % of the world's road maps just to make the next hop at that place where 
> I am at that moment. 
 
Clearly you don't need world map to get to the MUC. To translate this to RRG language you can follow AIS default route. 
 
But once you get to MUC you better know which plane to take. And here comes a challenge. 

H: Right. A challenge I really do take into consideration. I have it even mentioned in my TARA-description.
Sorry for the delayed reply. I was off to Istanbul that city I have mentioned so often.
Cheers Heiner
 
Your destination (content you are looking for) is more then likely to be very distributed - even globally. The times where user A just wanted to talk to server B has gone long time back. Distributed file systems are now reality, distributed video files are norm and there is no way to map chunks of data to the geographical coordinates. And not even due to size of few orders more then 6 million .. mostly due to the dynamics of changes which would be required. 
 
So coming back to your example in order to get to your distributed destination you better have a well defined timetable on the wall of MUC airport to direct you to the right destination. It could be mapping plane like we see in LISP or enhanced DNS like we see in ILNP except in latter (ILNP) you don't even need to get to any major hub to know which way to go. 
 
Cheers, 
R. 
_______________________________________________ 
rrg mailing list 
[email-masked] 
http://www.irtf.org/mailman/listinfo/rrg